#logo {

	background: url(Screenshot 2023-02-01 at 1.16.png);

}

div .nav-link {

	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500 !important;
	font-size: 18px !important;
	line-height: 22px;
	/* identical to box height */

	text-align: center;

	color: #F2D2AE !important;
}

nav {
	background: #765C3D;
}

h1 {

	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 64px;
	line-height: 72px;
	/* or 112% */

	color: #FFFFFF;
}

p 	{

	font-family: 'Montserrat';
	font-style: normal !important;
	font-weight: 400 !important;
	font-size: 24px !important;
	line-height: 30px;
	/* or 125% */

	color: #FFFFFF;
}

#getstarted {
	/*display: flex;
	flex-direction: row;
	justify-content: center;*/
/*	align-items: center;*/
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	padding: 12px 32px;
	gap: 8px;

	text-align: center;
	color: #FFFFFF;
	background: #B59066;
	border-radius: 999px;
}


}

#pexelspaul {
		width: 1680px;
		height: 816px;
		left: 0px;
		top: 0px;

		background: url(pexels-paul-ijsendoorn-33041.jpg);

}

#banner {

	background: 

	linear-gradient(
		rgba(0, 0, 0, 0.59),
		rgba(0, 0, 0, 0.59)
   	),
  
  url("./images/pexelspaul.png")

  ;
  background-repeat: no-repeat;
  background-size: cover;
}

#gallery {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	/* identical to box height */

/*	display: flex;
	align-items: flex-end;
	text-align: center;*/

	color: #765C3D;

}

#lorem {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;
	text-align: center;

	color: #765C3D;

}

#contactbg {
	background: #FFF2E4
}

.contacthead {


}

#contacts {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	/* identical to box height */


	color: #765C3D;
}

#contactbody {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;

	color: #765C3D;
}

.form-group label {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	display: flex;
	align-items: center;

	color: #B59066;
}

footer {
	background: #B59066;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 20px;
	/* identical to box height */

	text-align: center;

	color: #FFF2E4;

}

input[name] {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 24px;
	line-height: 29px;
	display: flex;
	align-items: center;

	color: #765C3D !important;
}